<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-BDR_G1B</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-BDR_G1B</bigIconPath>
		<blitzModelPath>Tanks/France/BDR_G1B.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-BDR_G1B.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>32</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.562</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>2</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>2.2901</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F05_BDR_G1B/BDR_G1B_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>85.566765</turret_01>
				<turret_02>99.078041</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.341386 -2.636582 -0.847286</min>
				<max>1.338036 2.762128 0.921380</max>
			</bbox>
			<points>
				<normal>-0.000023 -0.000002 -1.085349</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.788865 0.1422</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F05_BDR_G1B/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>90</armor_2>
			<armor_3>50</armor_3>
			<armor_4>60</armor_4>
			<armor_5>65</armor_5>
			<armor_6>30</armor_6>
			<armor_7>15</armor_7>
			<armor_8>15</armor_8>
			<armor_9>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>40</armor_10>
			<armor_11>30</armor_11>
			<armor_12>0</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>19850</weight>
		<maxHealth>500</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.534794 0.809347 1.56846</rayStart>
				<rayEnd>0.534794 0.521471 1.29074</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.345483 0.612978 1.77201</rayStart>
				<rayEnd>0.345483 0.325103 1.49429</rayEnd>
				<rayUp>0.198373 -0.0193566 -0.979935</rayUp>
				<size>0.65</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_BDR_G1B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.316731 -2.632383 -0.000138</min>
					<max>1.315865 2.839897 1.777031</max>
				</bbox>
				<points>
					<normal>-0.000433 0.023600 0.005593</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_BDR_G1B</userString>
			<description>#france_vehicles:Chassis_BDR_G1B_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_BDR_G1B_2<cost>2500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.45454</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0977676</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.398546</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R0</name>
					<radius>0.188355</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.229216</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R6</name>
					<radius>0.195</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.45454</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0977676</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.398546</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L0</name>
					<radius>0.188355</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.229216</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L6</name>
					<radius>0.195</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 1.09000 0.020000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F05_BDR_G1B/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.06512 1.15558</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>40000</maxLoad>
			<terrainResistance>1.25 1.4 2.4</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.3</vehicleMovement>
				<vehicleRotation>0.3</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.70897 0.000000 0.000000</row0>
						<row1>-0.000000 1.61689 -0.000000</row1>
						<row2>-0.000000 -0.000000 4.3912</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_BDR_G1B>
		<Chassis_BDR_G1B_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.316731 -2.632383 -0.000138</min>
					<max>1.315865 2.839897 1.777031</max>
				</bbox>
				<points>
					<normal>-0.000433 0.023600 0.005593</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_BDR_G1B_2</userString>
			<description>#france_vehicles:Chassis_BDR_G1B_2_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.4 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.45454</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0977676</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.398546</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R0</name>
					<radius>0.188355</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.229216</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R6</name>
					<radius>0.195</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.45454</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0977676</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.398546</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L0</name>
					<radius>0.188355</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.229216</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L6</name>
					<radius>0.195</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 1.07693 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F05_BDR_G1B/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.06512 1.15558</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>40000</maxLoad>
			<terrainResistance>1.15 1.25 2</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.70852 0.000000 0.000000</row0>
						<row1>-0.000000 1.61689 -0.000000</row1>
						<row2>-0.000000 0.000000 4.3912</row2>
						<row3>0.000000 -0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_BDR_G1B_2>
	</chassis>
	<turrets0>
		<Turret_1_BDR_G1B>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.848155 -0.869821 -0.261145</min>
					<max>0.848133 0.918420 1.233941</max>
				</bbox>
				<points>
					<normal>0.000000 -0.142164 -1.866600</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_BDR_G1B</userString>
			<description>#france_vehicles:Turret_1_BDR_G1B_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F05_BDR_G1B/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.47954 0.77978</gunPosition>
			<armor>
				<armor_1>65</armor_1>
				<armor_2>35</armor_2>
				<armor_3>65</armor_3>
				<armor_4>65</armor_4>
				<armor_5>55</armor_5>
				<armor_6>15</armor_6>
				<armor_7>20</armor_7>
				<armor_8>20</armor_8>
				<armor_9>5</armor_9>
				<armor_10>50</armor_10>
				<armor_11>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3500</weight>
			<maxHealth>120</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.963802 0.583359 -0.0355985</rayStart>
					<rayEnd>-0.570378 0.511133 -0.0355984</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.00737 0.345486 -0.0945186</rayStart>
					<rayEnd>0.61397 0.273102 -0.0945187</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.947629 0.670143 -0.0534497</rayStart>
					<rayEnd>0.554234 0.597759 -0.0534497</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_75mm_SA32>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.275849 -0.435854 -0.272373</min>
							<max>0.270478 1.635538 0.264163</max>
						</bbox>
						<points>
							<normal>-0.002670 -0.922474 -2.347598</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<unlocks>
						<gun>_75mm_Long_44<cost>5000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F05_BDR_G1B/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<pitchLimits>-14 5</pitchLimits>
					<reloadTime>8.8</reloadTime>
					<aimingTime>2.3</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000027 -0.0531282 1.09435</rayStart>
							<rayEnd>0.74409 -0.392655 1.0659</rayEnd>
							<rayUp>0.067 0.058 0.000000</rayUp>
							<size>0.509</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<effects>shot_medium</effects>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_SA32>
				<_75mm_Long_44>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.275849 -0.435854 -0.272373</min>
							<max>0.270478 2.658704 0.264163</max>
						</bbox>
						<points>
							<normal>-0.002670 -0.924223 -2.349062</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<unlocks>
						<turret>Turret_2_BDR_G1B<cost>5000</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F05_BDR_G1B/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<pitchLimits>-14 5</pitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>7.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000027 -0.0531282 1.82323</rayStart>
							<rayEnd>0.298877 -0.827852 1.79539</rayEnd>
							<rayUp>0.065 0.059 0.000000</rayUp>
							<size>0.52</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Long_44>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.053 0.000 0.734 0.064 0.511 0.420 0.500 0.500 0.250 0.500 0.410 0.511 0.351</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_2000-3999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_2000-3999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_BDR_G1B>
		<Turret_2_BDR_G1B>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.974708 -1.108984 -0.469153</min>
					<max>0.974711 1.120363 1.392525</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.142022 -1.866815</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_2_BDR_G1B</userString>
			<description>#france_vehicles:Turret_2_BDR_G1B description</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_canon_DCA_30<cost>5000</cost>
				</gun>
				<vehicle>ARL_44<cost>25000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F05_BDR_G1B/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.0805 0.41141 0.88808</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>90</armor_2>
				<armor_3>80</armor_3>
				<armor_4>60</armor_4>
				<armor_5>45</armor_5>
				<armor_6>30</armor_6>
				<armor_7>20</armor_7>
				<armor_8>5</armor_8>
				<armor_9>15</armor_9>
				<armor_10>40</armor_10>
				<armor_11>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6500</weight>
			<maxHealth>190</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.0626585 1.12557 -0.214602</rayStart>
					<rayEnd>0.119878 1.04545 -0.198372</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.137793 0.573634 -1.25609</rayStart>
					<rayEnd>-0.137793 0.506758 -0.861718</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.791112 1.10799 -0.217158</rayStart>
					<rayEnd>0.608573 1.02788 -0.200928</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<invisibilityFactor>1.102</invisibilityFactor>
			<guns>
				<_75mm_SA32>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.154786 -0.536650 -0.301939</min>
							<max>0.154829 1.576599 0.238268</max>
						</bbox>
						<points>
							<normal>0.080500 -1.029860 -2.285194</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<models>
						<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F05_BDR_G1B/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-17 8</pitchLimits>
					<aimingTime>2.3</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000021 -0.0140359 1.3</rayStart>
							<rayEnd>1.59535 -0.679656 1.25173</rayEnd>
							<rayUp>0.075 0.075 0.000000</rayUp>
							<size>0.307</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<effects>shot_medium</effects>
				</_75mm_SA32>
				<_75mm_Long_44>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.154786 -0.536650 -0.291854</min>
							<max>0.154829 2.477422 0.241306</max>
						</bbox>
						<points>
							<normal>0.080500 -1.035690 -2.278275</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<models>
						<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F05_BDR_G1B/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>6.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-17 8</pitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000021 -0.0138962 1.88343</rayStart>
							<rayEnd>0.739018 -0.30906 1.88343</rayEnd>
							<rayUp>0.075 0.075 0.000000</rayUp>
							<size>0.465</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_75mm_Long_44>
				<_90mm_canon_DCA_30>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.318236 -0.545597 -0.317367</min>
							<max>0.315908 3.093906 0.291581</max>
						</bbox>
						<points>
							<normal>0.080500 -1.030034 -2.286775</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<models>
						<undamaged>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/french/F05_BDR_G1B/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F05_BDR_G1B/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>11.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-17 8</pitchLimits>
					<aimingTime>2.75</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000331862 -0.0126976 2.0807</rayStart>
							<rayEnd>0.302047 -0.106588 2.06983</rayEnd>
							<rayUp>0.087 0.08 0.000000</rayUp>
							<size>0.509</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.865 0.865 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_canon_DCA_30>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.004 -0.064 1.000 0.000 0.500 0.000 0.564 0.572 0.399 0.346 0.165 0.500 0.165 0.452 0.122</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_6000-7999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_6000-7999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_BDR_G1B>
	</turrets0>
	<engines>
		<Renault_T12>shared<unlocks>
				<engine>Renault_T14<cost>2500</cost>
				</engine>
			</unlocks>
		</Renault_T12>
		<Renault_T14>shared</Renault_T14>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<ER_51>shared</ER_51>
	</radios>
</root>
